/**/
@import url(css/dnngo-font-icon.css );

@import url(vendor/bootstrap/bootstrap.css );
@import url(css/skin.css );
@import url(css/shortcodes.css);
@import url(css/page.css);
@import url(css/header_normal.css );

@import url( 'https://fonts.googleapis.com/css?family=Droid+Serif');


@font-face {
	font-family: 'Conv_VAGRoundedStd-Black';
	src: url('fonts/VAGRoundedStd-Black.eot');
	src: local('☺'), url('fonts/VAGRoundedStd-Black.woff') format('woff'), url('fonts/VAGRoundedStd-Black.ttf') format('truetype'), url('fonts/VAGRoundedStd-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_VAGRoundedStd-Bold';
	src: url('fonts/VAGRoundedStd-Bold.eot');
	src: local('☺'), url('fonts/VAGRoundedStd-Bold.woff') format('woff'), url('fonts/VAGRoundedStd-Bold.ttf') format('truetype'), url('fonts/VAGRoundedStd-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_VAGRoundedStd-Light';
	src: url('fonts/VAGRoundedStd-Light.eot');
	src: local('☺'), url('fonts/VAGRoundedStd-Light.woff') format('woff'), url('fonts/VAGRoundedStd-Light.ttf') format('truetype'), url('fonts/VAGRoundedStd-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_VAGRoundedStd-Thin';
	src: url('fonts/VAGRoundedStd-Thin.eot');
	src: local('☺'), url('fonts/VAGRoundedStd-Thin.woff') format('woff'), url('fonts/VAGRoundedStd-Thin.ttf') format('truetype'), url('fonts/VAGRoundedStd-Thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'frutiger_55roman';
    src: url('fonts/frutiger-roman-webfont.woff2') format('woff2'),
         url('fonts/frutiger-roman-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1,
h2,
h3,
h4,
h5,
h6{
	font-family: "Conv_VAGRoundedStd-Black";
}
p,
a,
span{
	font-family: 'frutiger_55roman' ;
}

.headerBox .HeaderPaneB > div .Normal,
.headerBox .HeaderPaneB > div .Normal a,
.headerBox .HeaderPaneB > div .Normal span,
.membership-item p{
	font-family: "Conv_VAGRoundedStd-Thin" !important;;
}

#dnngo_megamenu > div > ul > li > a,
#dnngo_megamenu > div > ul > li > a > span,
.banner-item-title{
	font-family: "Conv_VAGRoundedStd-Black" !important;;
}

a[class*="Button"],
.searchBox input.NormalTextBox,
.banner-item-info,
.banner-item-btn,
.info-01,
.benefits-item p,
.pagetitletoken a,
.leftContainer p,
.dg-tabs-top01 ul.resp-tabs-list span,
.dg-tabs-top01 .resp-tabs-container h2,
.dg-tabs-top01 .resp-tabs-container p,
#dnngo_megamenu .dnngo_menuslide .dnngo_slide_menu a,
.Login .registerGroup .buttonGroup > li, 
.Login .loginGroup > a,
.home03-bg01 p,
.home03-isotope .isotope_group a,
.footer-10 .footer-title,
.footer-10 .footer-list,
.footer-10 .footer-bottom,
.footer-10 .footer-bottom a,
.footer-10 .footer-bottom span,
.Footer-Container01 .footer-title{
	font-family: 'frutiger_55roman' !important;
}


/**************** Login page******************/
@media only screen and (max-width:767px) {
	.loginContent .LoginPanel {
		width: 100% !important;
	}
	.loginContent .dnnFormItem .dnnLoginRememberMe {
		white-space: nowrap;
	}
	.loginContent .dnnFormLabel {
		display: block !important;
		text-align: left !important;
	}
}

/**************** register page******************/
@media only screen and (max-width:767px) {
.dnnRegistrationForm {
	min-width: inherit !important;
}
.dnnRegistrationForm .dnnForm {
	width: 100%;
}
.dnnRegistrationForm .dnnFormLabel {
	display: block !important;
	text-align: left !important;
}
.dnnRegistrationForm .dnnForm .dnnFormItem .dnnLabel {
	display: block !important;
	float: none !important;
	text-align: left !important;
	width: 100%;
}
.dnnRegistrationForm .dnnForm .dnnFormItem a.dnnFormHelp {
	right: auto !important;
	position: static !important;
	margin-left: 5px !important;
}
.dnnRegistrationForm .dnnForm .dnnFormItem {
	padding: 0px !important;
	margin: 0px !important;
}
.dnnRegistrationForm .dnnFormItem input[type="text"], .dnnRegistrationForm .dnnFormItem input[type="password"], .dnnRegistrationForm .dnnFormItem input[type="email"], .dnnRegistrationForm .dnnFormItem input[type="tel"], .dnnRegistrationForm .dnnFormItem select, .dnnRegistrationForm .dnnFormItem textarea {
	width: 100%;
	margin-bottom: 10px !important;
}
}

/**************** Password page******************/
@media only screen and (max-width:767px) {
 .dnnSendPasswordContent {
 width: auto !important;
}
 .dnnSendPasswordContent .dnnLabel {
 display: block !important;
 width: 100% !important;
 text-align: left;
}
 .dnnSendPasswordContent a.dnnFormHelp, .dnnSendPasswordContent .dnnForm .dnnFormItem a.dnnFormHelp, .dnnSendPasswordContent .dnnTooltip label a.dnnFormHelp {
 position: static;
}
 .dnnSendPasswordContent input[type="text"], .dnnSendPasswordContent input[type="password"], .dnnSendPasswordContent input[type="email"], .dnnSendPasswordContent input[type="tel"], .dnnSendPasswordContent select, .dnnSendPasswordContent textarea {
 width: 90%;
 margin-bottom: 10px !important;
}
 .dnnSendPasswordContent ul.dnnActions {
 padding: 0 !important;
}
}
/* ********** Control Panel Style ************** */
.CommandButton, A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active {
	font-size: 12px;
	color: #973939;
	text-decoration: none;
	font-weight: normal;
}
A.CommandButton:hover {
	color: #973939;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}
.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active {
	color: #000;
	text-decoration: underline;
}
.FileManager A:hover {
	color: #000;
	text-decoration: none;
}
/* ********** Pane Style ************** */
.DNNEmptyPane {
	display: none;
}
#dnn_ControlPanel #dnnCPWrap {
	filter: none !important;
}
ul.dnnActionMenuBody li ul li a, ul.dnnActionMenuBody li ul li a img {
	color: #328DDE!important;
}
form#Form {
	height: 100%;
}
.ModuleTitle_SubMenu {
	z-index: 9999!important;
}
/* ********** Pane Style End ************** */
/*Bootstrap.css*/
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
	min-height:inherit;
}
#ControlBar, #ControlBar *, .dnnMemberDirectory, .dnnMemberDirectory *, .dnn_mact > li.actionMenuMove > ul li {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{
	display:inline-block;
}
big {
    font-size: larger;
}
/*Bootstrap.css End*/
#Body, html, body, .Head, .SubTitle, .SubSubTitle, .Normal {
	color: #666666;
	font-size: 14px;
	font: normal 14px/1.8 'Raleway', sans-serif;
	font-weight: normal;
}
.contact_img img{
	display:none;
}

.home01-banner img{
	max-width: 100%;
}
li p {
    line-height: 1.8;
}

body[style*="margin-left: 80px"] .mfp-arrow-left.mfp-prevent-close {
    margin-left: 80px;
}


.CoverPane, 
.BannerPane, 
.BottomOutPane,
.footer_box [class*="Pane"],
.header_bg [class*="Pane"],
.BannerPane [class*="Pane"] ,
.pagetitleBox [class*="Pane"] {
	margin-bottom: 0px!important;
}

.DNNEmptyPane{
   width:auto;
}

.dnn_logo a,
.dnn_logo a:hover{
	text-decoration:none;
}


.Breadcrumb_box_bg li:first-child {
	display:block;
}
	
/*Custom Buttons style*/
a.Button_style1{
	padding:10px 16px;
	margin:0px 5px 5px 0;
	position:relative;
	font-size:12px;
	display:inline-block;
	vertical-align:middle;
	white-space:nowrap;
	color:#FFFFFF!important ;
	text-decoration:none;
	background:	url(images/but_bg.png) repeat-x  left bottom;
	background-size:contain;
	border-radius:		    3px 3px 4px 4px;
	-moz-border-radius:		3px 3px 4px 4px;
	-webkit-border-radius:	3px 3px 4px 4px;
	-moz-box-shadow:	0 -3px rgba(0, 0, 0, 0.2) inset;               /* For Firefox3.6+ */
	-webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.2) inset;            /* For Chrome5+, Safari5+ */
	box-shadow:			0 -3px rgba(0, 0, 0, 0.2) inset;        
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
a.Button_style2{
	padding:10px 16px;
	margin:0px 5px 5px 0;
	position:relative;
	font-size:12px;
	display:inline-block;
	vertical-align:middle;
	white-space:nowrap;
	color:#FFFFFF!important ;
	text-decoration:none;
	background:	url(images/but_bg.png) repeat-x  left bottom;
	background-size:contain;
	border-radius:		    3px;
	-moz-border-radius:		3px;
	-webkit-border-radius:	3px;
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
a.Button_style3{
	padding:10px 16px;
	margin:0px 5px 5px 0;
	position:relative;
	font-size:12px;
	display:inline-block;
	vertical-align:middle;
	white-space:nowrap;
	color:#FFFFFF!important;
	text-decoration:none;
	border-radius:		    3px;
	-moz-border-radius:		3px;
	-webkit-border-radius:	3px;
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
a.Button_style4{
	padding:10px 16px;
	margin:0px 5px 5px 0;
	position:relative;
	font-size:12px;
	display:inline-block;
	vertical-align:middle;
	white-space:nowrap;
	color:#20a3fc!important;
	border: 1px solid #20a3fc;
	text-decoration:none;
	border-radius:		    100px;
	-moz-border-radius:		100px;
	-webkit-border-radius:	100px;
	transition: 		all ease-in 200ms;
	-moz-transition: 	all ease-in 200ms; /* Firefox 4 */
	-webkit-transition: all ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		all ease-in 200ms; /* Opera */
	-ms-transition: 	all ease-in 200ms; /* IE9? */
}

a[class*="Button"].Active              	{ background-color: #20a3fc }
a[class*="Button"].Red              	{ background-color: #df0c00 }
a[class*="Button"].Teal          		{ background-color: #20b2aa }
a[class*="Button"].Violet               { background-color: #6f0080 }
a[class*="Button"].MidnightBlue         { background-color: #191970 }
a[class*="Button"].gold               	{ background-color: #ffd700 }
a[class*="Button"].OliveDrab            { background-color: #76a732 }
a[class*="Button"].SteelBlue            { background-color: #4682b4 }
a[class*="Button"].GoldenOrange         { background-color: #f88616 }
a[class*="Button"].silver            	{ background-color: #c0c0c0 }
a[class*="Button"].dark                 { background-color: #4a4949 }


a[class*="Button"].small {
	    font-size: 12px;
		letter-spacing: 1px;
		padding: 10px 16px;
		line-height: 18px;
}
a[class*="Button"].large {
    font-size: 13px;
    letter-spacing: 1.2px;
    line-height: 20px;
    padding: 15px 22px;
}
a[class*="Button"].jumbo {
    font-size: 14px;
    letter-spacing: 1.5px;
    line-height: 24px;
    padding: 18px 26px;
}

a.Button_style1:hover,
a.Button_style2:hover,
a.Button_style3:hover{
	color:#FFF!important;
	background-color:#006296;
	text-decoration:none;
}
*+html a.Button_style1,
*+html a.Button_style2,
*+html a.Button_style3{
	display:inline;
}

a.Button_style4:hover{
	color:#FFF!important;
	border-color: #006296;
	background-color:#006296;
	text-decoration:none;
}

*+html a.Button_style4{
	display:inline;
}

[class*="Pane"]{
	margin-bottom: 0 !important;
}


.home03-contact{
	display: none;
}





.Login{
	text-align: right;
	padding-top: 8px;
}
.Login a{
	color: #666666 !important;
}
.Login a:hover{
	color: #004b76 !important;
}
.headerBox .HeaderPaneB > div .Normal{
	font-size: 18px;
}

.header-right .sep{
	display: inline-block;
	padding: 0 5px;
	margin: 0px;
	height: 30px;
	line-height: 30px;
}

#dnngo_megamenu > div > ul > li > a > span{
	vertical-align: bottom;
}


.banner-item{
	text-align: center;
}
.banner-item-title,
.banner-item-info,
.banner-item-btn{
	white-space: normal !important;
	color: #fff !important;
}
.banner-item-title{
	font-size: 40px;
	line-height: 1.2;
}
.banner-item-info{
	font-size: 23px;
	line-height: 40px;
}
.banner-item-btn{
	display: inline-block;
	font-size: 13px;
	line-height: 41px;
	padding: 0 20px;
	background-color: #20a3f0;
	border-radius: 3px;
	margin-top: 20px;
}

@media (max-width: 767px) {
	.banner-item-title{
		font-size: 24px;
	}
	.banner-item-info{
		font-size: 14px;
		line-height: 20px;
	}
	.banner-item-btn {
		margin-top: 10px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.banner-item-title{
		font-size: 18px;
	}
	.banner-item-info{
		font-size: 14px;
		line-height: 20px;
	}
	.banner-item-btn {
		margin-top: 10px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.banner-item-title{
		font-size: 30px;
	}
	.banner-item-info{
		font-size: 23px;
		line-height: 23px;
	}
	.banner-item-btn {
		margin-top: 10px;
	}
}

.title-01{
	position: relative;
	font-size: 36px;
	line-height: 1.2;
	color: #006296;
	padding-bottom: 24px;
	margin-bottom: 30px;
}
.title-01::before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -50px;
	width: 100px;
	border-bottom: 1px solid #20a3fc;
}
.info-01{
	font-size: 15px;
	line-height: 26px;
	margin-bottom: 32px;
}
.img-01{
	max-width: 100%;
	margin-top: 40px;
}
.title-02{
	margin-bottom: 50px;
	color: #FFF;
	font-size: 55px;
	line-height: 1.2;
}


.benefits{
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}

.benefits-item{
	position: relative;
	background-color: #fafafa;
	height: 100%;
	padding-bottom: 115px;
}
.benefits-item img{
	width: 100%;
	max-width: 100%;
}
.benefits-item h2{
	position: relative;
	margin-top: 30px;
	margin-bottom: 25px;
	padding-bottom: 25px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 22px;
	line-height: 1.2;
	color: #424242;
	font-weight: bold;
}
.benefits-item h2::before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -40px;
	width: 80px;
	border-bottom: 1px solid #20a3fc;
}
.benefits-item p{
	padding-left: 15px;
	padding-right: 15px;
	font-size: 14px;
	line-height: 22px;
}

.benefits-item .Button_style3{
	position: absolute;
	bottom: 35px;
	left: 50%;
	transform: translateX(-50%);
}


.membership-item{
	background-color: #f5f5f5;
	border-radius: 3px;
    overflow: hidden;
}
.membership-item img{
	width: 100%;
	max-width: 100%;
}
.membership-item h2{
	margin-top: 34px;
	margin-bottom: 18px;
	font-size: 28px;
	line-height: 1.2;
	color: #20a3fc;
}
.membership-item p{
	margin-bottom: 15px;
	font-size: 24px;
	line-height: 1.2;
	color: #004b76;
}

.home03-bg01 .title{
	font-size: 36px;
	margin-bottom: 35px;
	color: #006296;
}
.home03-bg01 p{
	font-size: 15px;
	margin-bottom: 45px;
}
.home03-isotope .isotope_item {
    padding: 7.5px;
}
.dg-imagebox05 .bg {
	background-color: #004b76;
}
.dg-imagebox05 .content .title:after{
	content: none !important;
}
.dg-imagebox05 .content .info a{
	display: inline-block;
	margin: 0 10px;
    width: 54px;
    height: 54px;
	line-height: 60px;
    border-radius: 50%;
    font-size: 20px;
    color: #fff !important;
	background-color: rgb(255, 255, 255,.3);
	
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
.dg-imagebox05 .content .info a:hover{
	background-color: #20a3fc;
	text-decoration: none ;
}



.partners{
	background-color: #0098ce;
}
.partners h2{
	color: #FFF;
	font-size: 32px;
	line-height: 1.2;
}
.partners img{
	margin-bottom: 20px;
}


.footer_box.footer-10{
	background-image: url('images/footer-bg.jpg');
	background-size: cover;
}


.pagetitleBox h1{
	display: inline-block !important;
	padding: 45px 65px;
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 4px;
	font-size: 40px !important;
}
@media only screen and (max-width: 991px){
	.pagetitleBox h1 {
		font-size: 20px !important;
		padding: 22px 33px;
	}
}
.pagetitletoken{
	background-color: #e2e2e2;
	line-height: 55px;
}

.pagetitletoken .separator {
    display: inline-block;
    margin: 0 6px;
}

.leftContainer{
	margin-bottom: 135px;
}
.leftContainer h2{
	position: relative;
	font-size: 24px;
	color: #666;
	padding-bottom: 24px;
	margin-bottom: 26px;
}
.leftContainer h2::after{
	position: absolute;
	content: '';
	width: 84px;
	left: 0;
	bottom: 0;
	border-bottom: 1px dashed #006296;
}
.leftContainer p{
	margin-bottom: 24px;
}
.rightContainer {
	float: right;
	width: 40%;
	margin-left: 30px;
}
@media (max-width: 767px) {
	.leftContainer{
		margin-bottom: 27px;
	}
	.leftContainer p{
		margin-bottom: 8px;
	}
	.rightContainer {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-bottom: 20px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.leftContainer{
		margin-bottom: 54px;
	}
	.leftContainer p{
		margin-bottom: 10px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.leftContainer{
		margin-bottom: 81px;
	}
	.leftContainer p{
		margin-bottom: 15px;
	}
}





.dg-tabs-top01 .resp-tabs-container .resp_margin>img{
	margin-left: 30px;
}
.dg-tabs-top01 .resp-tabs-container h2{
	font-size: 24px;
	line-height: 26px;
	color: #006296;
}
.dg-tabs-top01 .resp-tabs-container p{
	margin-bottom: 20px;
}
.dg-tabs-top01 .resp-tabs-container p>img{
	margin-right: 8px;
}
.dg-tabs-top01 .resp-tabs-container p>a{
	vertical-align: middle;
}
.dg-tabs-top01 .resp-tabs-container span.fa{
	color: #20a3fc;
	font-size: 42px;
	margin-right: 15px;
}

#left_menu ul li a{
	font-size: 14px !important;
}
#left_menu, #right_menu, .LeftOutPane{
	margin-bottom: 70px !important;
}
.LeftOutPane img{
	width: 100%;
}
@media (min-width: 768px) and (max-width: 991px) {
	#left_menu, #right_menu, .LeftOutPane{
		margin-bottom: 36px !important;
	}
	#left_menu > .gomenu > ul > li > a, #right_menu > .gomenu > ul > li > a{
		font-size: 12px;
	}
	#left_menu .gomenu li li a{
		font-size: 12px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#left_menu, #right_menu, .LeftOutPane{
		margin-bottom: 48px !important;
	}
}

.paxallaBg{
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment:fixed;
	background-size:cover;
	text-align: center;
	position:static;
}


.Container-1 .share-links{
	font-family: 'frutiger_55roman' ;
}
.Container-1 .dnntitle .title-1{
	font-family: "Conv_VAGRoundedStd-Black";
}

.Container-2 .dnntitle .title-2{
	font-family: 'frutiger_55roman' ;
}
.Container-2 .contentmain p{
	font-family: 'frutiger_55roman' ;
}
.Container-2 .contentmain a[class*="Button"]{
	margin-top: 30px;
}

.Container-3 .dnntitle .title-3{
	font-family: 'frutiger_55roman' ;
}
.Container-3 .contentmain p{
	font-family: 'frutiger_55roman' ;
}
.Container-3 .contentmain a[class*="Button"] {
    margin-top: 15px;
}
.Container-4 .dnntitle .title-4{
	font-family: 'frutiger_55roman' ;
}
.Container-4 .contentmain,
.Container-4 .contentmain .Normal,
.Container-4 .contentmain a{
	font-family: 'frutiger_55roman' ;
}

